
QGIS Application - Bug report #3688

New raster implementation: interactive transparency selection does not work

2011-03-30 01:19 AM - Tim Sutton

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13747

Description

Using Radmin's overhauled raster implementation:

- load a raster

- open properties

- transparency tab

- click 'add values from display' (second icon down on right hand side)

- click a pixel in the image

At this point a new entry should be added to the transparent pixel list, but nothing happens.

Associated revisions

Revision 1c41b400 - 2011-04-01 01:09 PM - Sergey  Yakushev

fix: #3688

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15656 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 297475f8 - 2011-04-01 01:09 PM - Sergey  Yakushev

fix: #3688

git-svn-id: http://svn.osgeo.org/qgis/trunk@15656 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-04-01 04:12 AM - Sergey  Yakushev

- Resolution set to fixed

- Status changed from Open to Closed

fix in commit:297475f8 (SVN r15657)

I delete [[QgsPixelSelectorTool]] and use [[QgsMapToolEmit]].
